{
  "menu.game": "菜单",
  "debug.reload_resourcepacks.message": "资源包已重载\ue900",
  "enchantment.minecraft.aqua_affinity": "§b\uefe1 水下速掘",
  "enchantment.minecraft.bane_of_arthropods": "§2\uefe5 节肢杀手",
  "enchantment.minecraft.binding_curse": "§4\ueef3 绑定诅咒",
  "enchantment.minecraft.blast_protection": "§a\uefe2 爆炸保护",
  "enchantment.minecraft.channeling": "§e\uefe7 引雷",
  "enchantment.minecraft.depth_strider": "§3\uefe4 深海探索者",
  "enchantment.minecraft.efficiency": "§d\uefe6 效率",
  "enchantment.minecraft.feather_falling": "§d\uefe4 摔落缓冲",
  "enchantment.minecraft.fire_aspect": "§6\uefe5 火焰附加",
  "enchantment.minecraft.fire_protection": "§6\uefe2 火焰保护",
  "enchantment.minecraft.flame": "§c\uefe8 火矢",
  "enchantment.minecraft.fortune": "§a\uefe6 时运",
  "enchantment.minecraft.frost_walker": "§3\uefe4 冰霜行者",
  "enchantment.minecraft.impaling": "§6\uefe7 穿刺",
  "enchantment.minecraft.infinity": "§6\uefe8 无限",
  "enchantment.minecraft.knockback": "§d\uefe5 击退",
  "enchantment.minecraft.looting": "§c\uefe5 抢夺",
  "enchantment.minecraft.loyalty": "§c\uefe7 忠诚",
  "enchantment.minecraft.luck_of_the_sea": "§b\ueef1 海之眷顾",
  "enchantment.minecraft.lure": "§b\ueef1 饵钓",
  "enchantment.minecraft.mending": "§e\ueef2 经验修补",
  "enchantment.minecraft.multishot": "§d\uefe9 多重射击",
  "enchantment.minecraft.piercing": "§d\uefe9 穿透",
  "enchantment.minecraft.power": "§e\uefe8 力量",
  "enchantment.minecraft.projectile_protection": "§e\uefe2 弹射物保护",
  "enchantment.minecraft.protection": "§a\uefe2 保护",
  "enchantment.minecraft.punch": "§e\uefe8 冲击",
  "enchantment.minecraft.quick_charge": "§d\uefe9 快速装填",
  "enchantment.minecraft.respiration": "§b\uefe1 水下呼吸",
  "enchantment.minecraft.riptide": "§9\uefe7 激流",
  "enchantment.minecraft.sharpness": "§d\uefe5 锋利",
  "enchantment.minecraft.silk_touch": "§6\uefe6 精准采集",
  "enchantment.minecraft.smite": "§d\uefe5 亡灵杀手",
  "enchantment.minecraft.soul_speed": "§b\uefe4 灵魂疾行",
  "enchantment.minecraft.sweeping": "§b\uefe5 横扫之刃",
  "enchantment.minecraft.swift_sneak": "§b\uefe3 迅捷潜行",
  "enchantment.minecraft.thorns": "§4\uefe2 荆棘",
  "enchantment.minecraft.unbreaking": "§a\ueef2 耐久",
  "enchantment.minecraft.vanishing_curse": "§4\ueef3 消失诅咒",
  "enchantment.minecraft.wind_burst": "§f\ueef4 风爆",
  "enchantment.minecraft.density": "§5\ueef4 致密",
  "enchantment.minecraft.breach": "§5\ueef4 破甲",
  "enchantment.minecraft.sweeping_edge": "§b\uefe5 横扫之刃",
  "potion.potency.0":"",
  "potion.potency.1":"2",
  "potion.potency.2":"3",
  "potion.potency.3":"4",
  "potion.potency.4":"5",
  "potion.potency.5":"6",
  "potion.potency.6":"7",
  "potion.potency.7":"8",
  "potion.potency.8":"9",
  "potion.potency.9":"10",
  "potion.potency.10":"11",
  "potion.potency.11":"12",
  "potion.potency.12":"13",
  "potion.potency.13":"14",
  "potion.potency.14":"15",
  "potion.potency.15":"16",
  "potion.potency.16":"17",
  "potion.potency.17":"18",
  "potion.potency.18":"19",
  "potion.potency.19":"20",
  "enchantment.level.1":"§aⅠ",
  "enchantment.level.2":"§9Ⅱ",
  "enchantment.level.3":"§5Ⅲ",
  "enchantment.level.4":"§eⅣ",
  "enchantment.level.5":"§cⅤ",
  "enchantment.level.6":"6",
  "enchantment.level.7":"7",
  "enchantment.level.8":"8",
  "enchantment.level.9":"9",
  "enchantment.level.10":"10",
  "enchantment.level.11":"11",
  "enchantment.level.12":"12",
  "enchantment.level.13":"13",
  "enchantment.level.14":"14",
  "enchantment.level.15":"15",
  "enchantment.level.16":"16",
  "enchantment.level.17":"17",
  "enchantment.level.18":"18",
  "enchantment.level.19":"19",
  "enchantment.level.20":"20"
}

